<?php
declare(strict_types=1);

return [
    'up' => "
ALTER TABLE sa_group_players ADD COLUMN force_enrolled TINYINT(1) NOT NULL DEFAULT 0 AFTER status
",
    'down' => "
ALTER TABLE sa_group_players DROP COLUMN force_enrolled
",
];
